﻿/* CAREER FORM */

.career-top-info {
    padding: 35px 20px;
}

.cfs-left,
.cfs-right {
    padding: 0;
}

.cfs-left {
    padding-right: 5%;
}

.career-form .form-group:before,
.career-form .form-group:after {
    display: table;
    content: " ";
}

.career-form .form-group:after {
    clear: both;
}

.career-form .checkbox-inline + .checkbox-inline,
.career-form .radio-inline + .radio-inline {
    margin-top: 4px;
}

.career-form-section {
    position: relative;
    /*padding-left: 60px;*/
    padding-bottom: 40px;
    margin-bottom: 5px;
}

/*.career-form-section::before {
        content: "";
        position: absolute;
        left: 19px;
        top: 0;
        height: 100%;
        border-left: 1px solid #b7d2e5;
    }*/

/*.cfs-icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    font-size: 16px;
    border: 2px solid #a4bde4;
    background-color: #f5f5f5;
    border-radius: 50%;
    padding: 6px 0;
    text-align: center;
    color: #a4bde4;
}

    .cfs-icon::after {
        content: "";
        position: absolute;
        top: 38px;
        left: 0;
        right: 0;
        border-bottom: 7px solid #f5f5f5;
    }*/

.cfs-title {
    color: #666562;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -0.2px;
    margin-bottom: 35px;
}

.cfs-input-title {
    color: #333;
    letter-spacing: -0.20px;
    font-size: 16px;
    margin-bottom: 10px;
    min-height: 25px;
}

    .cfs-input-title.inline {
        display: inline-block;
        margin-right: 10px;
    }

.input-near-add {
    width: 85% !important;
}

.add-button {
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background-color: #dc3434;
    font-size: 20px;
    letter-spacing: -0.20px;
    text-align: center;
    cursor: pointer;
}

    .add-button:hover {
        background-color: #dc3434;
    }

.career-form .row {
    margin: 0 -6px;
}

    .career-form .row > div {
        padding: 0 6px;
    }

.career-form ::-webkit-input-placeholder {
    color: #333;
}

.career-form ::-moz-placeholder {
    color: #333;
}

.career-form :-ms-input-placeholder {
    color: #333;
}

.career-form :-moz-placeholder {
    color: #333
}

.career-form input:not([type="radio"]):not([type="checkbox"]):not([type="file"]),
.career-form textarea,
.career-form select {
    width: 100%;
    height: 50px;
    border: 1px solid #ddd;
    color: #333;
    padding: 0 15px;
    outline: none;
    font-size: 14px;
    font-style: inherit;
    font-weight: 500;
    line-height: 50px;
    letter-spacing: 0.30px;
    background: #fff;
}

.career-form textarea {
    height: auto;
    padding-top: 10px;
    line-height: 16px;
    resize: none;
}

.career-form.cf-form .form-group input[type="submit"],
.career-form.cf-form .form-group input[type="button"] {
    width: auto;
    min-width: 160px;
    background-color: #dc3434;
    background-image: url(/Content/WebsiteTemplate/img/cv-send-icon.png) !important;
    background-size: 20px;
    background-position: 13px center;
    background-repeat: no-repeat;
    color: #fff;
    text-align: right;
    padding: 0 30px;
}

    .career-form.cf-form .form-group input[type="submit"]:hover {
        background-color: #4B514F;
        border: 1px solid #4B514F;
    }

.career-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../img/select-dropdown.png);
    background-repeat: no-repeat;
    background-position: right 15px center;
}

.career-quick-submit {
    background-image: url(../img/plus-icon.png) !important;
    padding: 0 20px 0 50px !important;
}

.career-form label {
    display: block;
    color: #666;
    font-size: 16px;
    letter-spacing: -0.20px;
}

.radio,
.checkbox {
    padding-left: 20px;
    margin-top: 5px;
}

    .radio input[type="radio"],
    .checkbox input[type="checkbox"] {
        opacity: 0;
    }

    .radio label,
    .checkbox label {
        display: inline-block;
        position: relative;
        padding-left: 5px;
        color: #333;
        font-style: italic;
    }

        .radio label::before,
        .checkbox label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 17px;
            height: 17px;
            left: 0;
            margin-left: -20px;
            border: 1px solid #c0c0c0;
            border-radius: 50%;
            background-color: #fff;
        }

        .radio label::after,
        .checkbox label::after {
            display: inline-block;
            position: absolute;
            content: " ";
            width: 11px;
            height: 11px;
            left: 3px;
            top: 3px;
            margin-left: -20px;
            border-radius: 50%;
            background-color: #dc3434;
            -webkit-transform: scale(0, 0);
            -ms-transform: scale(0, 0);
            transform: scale(0, 0);
            -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
            transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
            transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
            transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33), -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
        }

    .radio input[type="radio"]:checked + label::after,
    .checkbox input[type="checkbox"]:checked + label::after {
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        transform: scale(1, 1);
    }

.cv-view {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    color: #dc3434;
    border: 2px solid #dc3434;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.10px;
    margin-right: 25px;
}

    .cv-view .fa {
        margin-right: 5px;
    }

    .cv-view:hover {
        color: #fff;
        background: #dc3434;
        border: 2px solid #dc3434;
    }

.gender-group {
    margin-top: 24px;
}

.cv-table {
    display: none;
}

    .cv-table thead tr th {
        font-weight: 700;
        background-color: #f5f5f5;
    }

    .cv-table thead tr th,
    .cv-table tbody tr td {
        color: #666;
        font-size: 16px;
    }

/* INPUT FILE */

.btn-file {
    display: block;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}

    .btn-file > input {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        font-size: 23px;
        cursor: pointer;
        filter: alpha(opacity=0);
        opacity: 0;
        direction: ltr;
    }

.fileinput {
    display: block;
    margin-bottom: 25px;
}

    .fileinput .form-control {
        display: inline-block;
        padding-top: 7px;
        padding-bottom: 5px;
        margin-bottom: 0;
        vertical-align: middle;
        cursor: text;
    }

.cv-image {
    background: #fff;
    border: 1px solid #ddd;
}

.fileinput .thumbnail,
.cv-image {
    position: relative;
    padding: 0 0 71% 0;
    margin-bottom: 0;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    border-radius: 0;
}

    .fileinput .thumbnail > img,
    .cv-image img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

.fileinput .btn {
    vertical-align: middle;
}

.btn-file .fileinput-new {
    display: block;
}

.btn-file > span,
.buttn.fileinput-exists {
    display: block;
    cursor: pointer;
    background: #dc3434;
    padding: 12px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border: none;
    border-radius: 0;
}

    .btn-file > span:hover,
    .btn-file > span:focus,
    .btn-file > span:active {
        background: #dc3434;
        color: #fff;
    }

.buttn.fileinput-exists {
    display: none !important;
}

.btn-file > span .fa {
    margin-right: 5px;
}

.fileinput-exists .fileinput-new,
.fileinput-new .fileinput-exists {
    display: none;
}

.fileinput-inline .fileinput-controls {
    display: inline;
}

.fileinput-filename {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    font-size: 16px;
}

.close.fileinput-exists {
    color: #ff0000;
    opacity: 1;
    vertical-align: middle;
}

.form-control .fileinput-filename {
    vertical-align: bottom;
}

.fileinput.input-group {
    display: table;
}

    .fileinput.input-group > * {
        position: relative;
        z-index: 2;
    }

    .fileinput.input-group > .btn-file {
        z-index: 1;
    }

.fileinput-new.input-group .btn-file,
.fileinput-new .input-group .btn-file {
    border-radius: 0 4px 4px 0;
}

    .fileinput-new.input-group .btn-file.btn-xs,
    .fileinput-new .input-group .btn-file.btn-xs,
    .fileinput-new.input-group .btn-file.btn-sm,
    .fileinput-new .input-group .btn-file.btn-sm {
        border-radius: 0 3px 3px 0;
    }

    .fileinput-new.input-group .btn-file.btn-lg,
    .fileinput-new .input-group .btn-file.btn-lg {
        border-radius: 0 6px 6px 0;
    }

.form-group.has-warning .fileinput .fileinput-preview {
    color: #8a6d3b;
}

.form-group.has-warning .fileinput .thumbnail {
    border-color: #faebcc;
}

.form-group.has-error .fileinput .fileinput-preview {
    color: #a94442;
}

.form-group.has-error .fileinput .thumbnail {
    border-color: #ebccd1;
}

.form-group.has-success .fileinput .fileinput-preview {
    color: #3c763d;
}

.form-group.has-success .fileinput .thumbnail {
    border-color: #d6e9c6;
}

.input-group-addon:not(:first-child) {
    border-left: 0;
}

.career-form .parsley-error {
    border: 1px solid #db2121 !important;
}

.del-column {
    color: #db2121;
    font-weight: 600;
    cursor: pointer;
}

.gender-group .parsley-errors-list.filled {
    width: 100%;
    float: left;
}

.cv-preview-content {
    float: left;
    width: 100%;
    background: #fff;
    padding: 50px 0 53px 0;
}

#cv-preview-content {
    display: none;
}

    #cv-preview-content .container {
        position: relative;
    }

.fancybox-close-small {
    display: none;
}

.fancybox-button--close {
    float: right;
    position: absolute;
    z-index: 99;
}

.fancybox-buttons {
    display: block !important;
}

.fancybox-slide > * {
    padding: 65px !important;
}

.cv-pre-left {
    float: left;
    width: 200px;
    max-width: 100%;
}

.cv-pre-img {
    float: left;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin: 0 0 28px 0;
}

    .cv-pre-img img {
        float: none;
        width: 100%;
        margin: auto;
        display: block;
    }

.cv-pre-right {
    width: -webkit-calc(100% - 200px);
    width: expression(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: -o-calc(100% - 200px);
    width: calc(100% - 200px);
    float: left;
    padding: 0 0 0 53px;
}

.cv-pre-contact-left {
    float: left;
    width: 100%;
}

    .cv-pre-contact-left ul {
        float: left;
        width: 100%;
    }

        .cv-pre-contact-left ul li {
            float: left;
            width: 100%;
            margin: 0 0 7px 0;
            line-height: 20px;
            color: #666666;
            font-size: 16px;
            font-weight: 700;
            letter-spacing: -0.2px;
        }

            .cv-pre-contact-left ul li i {
                color: #15336e;
                font-size: 14px;
                font-family: "Fontawesome";
                margin-right: 8px;
            }

.cv-pre-name {
    float: left;
    width: 100%;
    margin: 0 0 2px 0;
}

    .cv-pre-name span {
        font-weight: 700;
        color: #15336e;
        font-size: 44px;
        letter-spacing: -0.2px;
        line-height: 47px;
    }

.cv-pre-short-info {
    float: left;
    width: 100%;
    padding: 0 0 0 36px;
    margin: 0 0 35px 0;
}

    .cv-pre-short-info ul {
        float: left;
        width: 100%;
    }

        .cv-pre-short-info ul li {
            float: left;
            width: auto;
            position: relative;
            padding-right: 5px;
            margin-right: 10px;
            line-height: 16px;
            color: #999999;
            font-weight: 400;
            font-size: 14px;
            letter-spacing: -0.2px;
        }

            .cv-pre-short-info ul li:after {
                position: absolute;
                right: 0;
                line-height: 16px;
                color: #999999;
                font-weight: 400;
                font-size: 14px;
                letter-spacing: -0.2px;
            }

            .cv-pre-short-info ul li i {
                margin-left: 3px;
                font-family: "Fontawesome";
                color: #999999;
                font-size: 14px;
            }

            .cv-pre-short-info ul li:last-child:after {
                display: none;
            }

.cv-pre-desc {
    float: left;
    width: 100%;
    margin: 0 0 35px 0;
}

    .cv-pre-desc p {
        font-size: 14px;
        color: #666666;
        line-height: 24px;
        font-style: italic;
        font-weight: 400;
    }

        .cv-pre-desc p:last-child {
            margin-bottom: 0;
        }

    .cv-pre-desc img:first-child {
        margin-right: 10px;
        margin-bottom: 9px;
        margin-top: 5px;
        float: left;
    }

.cv-pre-contact-info {
    float: left;
    width: 100%;
    margin: 0 0 36px 0;
}

    .cv-pre-contact-info ul {
        float: left;
        width: 100%;
    }

        .cv-pre-contact-info ul li {
            float: left;
            width: 100%;
            margin: 0 0 6px 0;
            color: #666666;
            font-size: 16px;
            line-height: 24px;
            letter-spacing: -0.2px;
            font-weight: 400;
        }

.preview-adress {
    float: left;
    width: 16px;
    height: 14px;
    background: url('/Content/Theme/Site/img/preview-adress.png') no-repeat center center;
    margin: 0 14px 0 0;
}

.cv-pre-contact-info ul li i {
    color: #15336e;
    font-size: 14px;
    margin: 0 14px 0 0;
}

.cv-pre-area {
    float: left;
    width: 100%;
    padding: 10px 0 10px 0;
    margin: 0 0 32px 0;
}

.cv-pre-list-title {
    float: left;
    width: 100%;
    padding: 0 0 56px 0;
    position: relative;
}

    .cv-pre-list-title span {
        font-weight: 300;
        color: #274b8d;
        letter-spacing: -0.2px;
        font-size: 24px;
        line-height: 40px;
        z-index: 2;
        width: -webkit-calc(100% - 58px);
        width: expression(100% - 58px);
        width: -moz-calc(100% - 58px);
        width: -o-calc(100% - 58px);
        width: calc(100% - 58px);
        padding-right: 16px;
    }

.title-left {
    position: absolute;
    left: 0;
    background: #ffffff;
}

.cv-pre-list-title .line {
    position: absolute;
    left: 0;
    top: 1em;
    height: 1px;
    width: 100%;
    background-color: #b7d2e5;
    display: block;
    content: '';
    z-index: 0;
}

.cv-pre-list-title i {
    width: 40px;
    height: 40px;
    border: 2px solid #83a4e0;
    margin: 0 0 0 0;
    line-height: 40px;
    float: left;
    margin-right: 16px;
    color: #83a4e0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 38px;
    text-align: center;
}

.cv-pre-list-education {
    float: left;
    width: 100%;
}

    .cv-pre-list-education ul {
        float: left;
        width: 100%;
    }

        .cv-pre-list-education ul li {
            float: left;
            width: 25%;
            padding-right: 20px;
            margin: 0 0 20px 0;
            font-weight: 400;
            color: #666666;
            font-size: 16px;
            letter-spacing: -0.2px;
        }

            .cv-pre-list-education ul li:first-child {
                font-weight: 700;
                color: #15336e;
                font-size: 16px;
                letter-spacing: -0.2px;
                max-width: 25%;
            }

            .cv-pre-list-education ul li:nth-child(2) {
                font-weight: 600;
            }

.cv-pre-list-work-experience {
    float: left;
    width: 100%;
}

    .cv-pre-list-work-experience ul {
        float: left;
        width: 100%;
    }

        .cv-pre-list-work-experience ul li {
            float: left;
            width: 20%;
            padding-right: 20px;
            margin: 0 0 20px 0;
            font-weight: 400;
            color: #666666;
            font-size: 16px;
            letter-spacing: -0.2px;
            max-width: 180px;
        }

            .cv-pre-list-work-experience ul li span {
                float: left;
                width: 100%;
                font-size: 14px;
                color: #999999;
                letter-spacing: 0;
            }

            .cv-pre-list-work-experience ul li:first-child {
                font-weight: 700;
                color: #15336e;
                font-size: 16px;
                letter-spacing: -0.2px;
                float: left;
                width: 100%;
                max-width: 100%;
            }

.cv-pre-list-references {
    float: left;
    width: 100%;
}

    .cv-pre-list-references ul {
        float: left;
        width: 100%;
    }

        .cv-pre-list-references ul li {
            float: left;
            width: 20%;
            padding-right: 20px;
            margin: 0 0 20px 0;
            font-weight: 400;
            color: #666666;
            font-size: 16px;
            letter-spacing: -0.2px;
            max-width: 155px;
        }

            .cv-pre-list-references ul li:first-child {
                font-weight: 700;
                color: #15336e;
                font-size: 16px;
                letter-spacing: -0.2px;
            }

.cv-pre-right .cv-pre-area:last-child {
    margin: 0 0 0 0;
}

.cv-pre-buttons-cvr {
    float: left;
    width: 100%;
}

.cv-pre-buttons {
    float: right;
    width: auto;
}

.cv-pre-view {
    border: 1px solid #83a4e0;
    float: left;
    width: 197px;
    margin: 0 18px 0 0;
}

    .cv-pre-view a {
        padding: 11px 15px 11px 15px;
        float: left;
        width: 100%;
        color: #274b8d;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: -0.2px;
        line-height: 16px;
    }

    .cv-pre-view span {
        color: #274b8d;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: -0.2px;
        line-height: 16px;
    }

    .cv-pre-view i {
        margin-right: 8px;
        float: left;
    }

.document {
    width: 12px;
    height: 16px;
    background: url('/Content/Theme/Site/img/document.png') no-repeat center center;
    margin-top: 0px;
}

.cv-pre-print {
    border: 1px solid #83a4e0;
    float: left;
    width: 197px;
    margin: 0 18px 0 0;
}

    .cv-pre-print a {
        padding: 11px 15px 11px 15px;
        float: left;
        width: 100%;
        color: #274b8d;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: -0.2px;
        line-height: 16px;
    }

    .cv-pre-print span {
        color: #274b8d;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: -0.2px;
        line-height: 16px;
    }

    .cv-pre-print i {
        margin-right: 8px;
        float: left;
        font-size: 14px;
    }

.cv-pre-close {
    float: left;
    width: 183px;
    margin: 0 0 0 0;
    background: #274b8d;
}

    .cv-pre-close a {
        padding: 11px 15px 11px 15px;
        float: left;
        width: 100%;
        color: #fff;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: -0.2px;
        line-height: 16px;
    }

    .cv-pre-close span {
        color: #fff;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: -0.2px;
        line-height: 16px;
    }

    .cv-pre-close i {
        margin-right: 8px;
        float: left;
        font-size: 16px;
    }

.cv-pre-view:hover {
    background: #274b8d;
    border: 1px solid #274b8d;
}

    .cv-pre-view:hover .document {
        background: url('/Content/Theme/Site/img/document-hover.png') no-repeat center center;
    }

    .cv-pre-view:hover a {
        color: #fff;
    }

.cv-pre-print:hover {
    background: #274b8d;
    border: 1px solid #274b8d;
}

    .cv-pre-print:hover a {
        color: #fff;
    }

.cv-pre-close:hover {
    background: #fff;
    border: 1px solid #83a4e0;
}

    .cv-pre-close:hover a {
        color: #274b8d;
    }

/* MEDIA */

@media(max-width: 991px) {
    .career-form-section::before,
    .cfs-icon {
        display: none;
    }

    .career-form-section {
        padding-left: 0;
    }
}

@media(max-width: 767px) {
    /*.career-form-section {
        padding: 0 15px;
    }*/
    .cfs-left {
        padding-right: 0;
    }
}

@media(max-width: 575px) {
    .career-form.cf-form .form-group input[type="submit"],
    .career-form.cf-form .form-group input[type="button"] {
        min-width: auto;
    }

    .career-form .form-group {
        text-align: left;
    }
}

/* MIN */

/*@media(min-width: 1200px) {
        .cfs-left {
            width: 82%;
        }

        .cfs-right {
            width: 18%;
        }
    }*/
